.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ============================================================================================
  TOP

  @date 2017-07-12
  @include _top

  memo: */
#news-page {
  background-color: #DDDDD6;
  min-height: 100vh;
}

.pagetitle {
  position: relative;
  width: 100%;
  z-index: 1;
}

.pagetitle__inner {
  width: 875px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  padding-top: 78px;
  padding-bottom: 46px;
  border: none;
}

.pagetitle.is--detail .pagetitle__inner {
  padding-bottom: 65px;
}

.lists {
  position: relative;
  width: 100%;
  z-index: 1;
}

.lists__inner {
  width: 875px;
  margin: 0 auto;
  position: relative;
  border: none;
}

.lists__selecter {
  width: 100%;
  position: relative;
  padding: 20px 0 18px 0;
  margin-bottom: 57px;
  cursor: pointer;
  border-bottom: #000000 solid 1px;
  z-index: 5;
}

.lists__selecter__current {
  position: relative;
  font-size: 13px;
  letter-spacing: .01em;
  font-weight: bold;
  padding-left: 30px;
  line-height: 1.0em;
  position: relative;
  z-index: 1;
  transition: all .2s;
}

.lists__selecter__current:before {
  content: '';
  display: block;
  width: 22px;
  height: 11px;
  background: url("/shared/img/common/icon_pulldown.png") 0% 0% no-repeat;
  background-size: auto 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.lists__selecter.is--active .lists__selecter__current {
  color: #ffffff;
}

.lists__selecter.is--active .lists__selecter__current:before {
  background-position-x: 100%;
}

.lists__selecter__list {
  width: 330px;
  position: absolute;
  left: -14px;
  top: 0;
  z-index: 0;
  background-color: #000000;
  display: none;
}

.lists__selecter__list ul {
  margin-top: 64px;
  margin-left: 44px;
  margin-bottom: 20px;
}

.lists__selecter__list li {
  margin-bottom: 7px;
}

.lists__selecter__list li:last-child {
  margin-bottom: 0;
}

.lists__selecter__list a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  font-size: 13px;
  letter-spacing: .01em;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
  padding: 5px 0;
}

.lists__selecter__list a:hover span:after {
  transform: scaleX(1);
}

.lists__selecter__list span {
  position: relative;
  display: inline-block;
  vertical-align: top;
  line-height: 1.0em;
}

.lists__selecter__list span:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  bottom: -5px;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: scaleX(0);
  transition: all .2s;
}

.lists__list__none {
  font-size: 17px;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.82em;
  letter-spacing: .015em;
}

.lists__list {
  zoom: 1;
  padding-bottom: 80px;
  min-height: calc(100vh - 80px);
}

.lists__list:after {
  content: "";
  clear: both;
  display: block;
}

.lists__list ul {
  display: block;
  zoom: 1;
}

.lists__list ul:after {
  content: "";
  clear: both;
  display: block;
}

.lists__list li {
  width: 34.7%;
  float: left;
  border-bottom: #000000 solid 1px;
  padding-bottom: 70px;
  margin-bottom: 70px;
}

.lists__list li a {
  display: block;
  width: 87.8%;
  height: 100%;
  color: #000000;
  text-decoration: none;
  position: relative;
}

.lists__list li a:before {
  content: '';
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -webkit-transform-origin: 50% 0;
  transform: scaleY(0);
  transition: all .3s;
}

.lists__list li a:after {
  content: '';
  display: block;
  width: 98px;
  height: 101px;
  background: url("/shared/img/news/thumb_hover.png") 0% 0% no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  pointer-events: none;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: all .3s;
}

.lists__list li a:hover:before {
  transform: scaleY(1);
}

.lists__list li a:hover:after {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.lists__list li:nth-child(3n) {
  width: 30.6%;
}

.lists__list li:nth-child(3n) a {
  width: 100%;
}

.lists__list__thumb {
  display: block;
  width: 100%;
  height: 180px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 22px;
  position: relative;
}

.lists__list__thumb:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 6px solid #000000;
}

.lists__list__overviews {
  display: block;
  width: 100%;
  margin-bottom: 17px;
}

.lists__list__title {
  display: block;
  font-size: 16px;
  line-height: 1.5em;
  letter-spacing: .01em;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.lists__list__text {
  display: block;
  font-size: 13px;
  color: #535350;
  line-height: 1.69em;
  margin-top: 5px;
  width: 100%;
  height: 44px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
}

.lists__list__desc {
  display: block;
  width: 100%;
  zoom: 1;
}

.lists__list__desc:after {
  content: "";
  clear: both;
  display: block;
}

.lists__list__desc span {
  font-size: 12px;
  letter-spacing: -.03em;
  line-height: 18px;
  display: inline-block;
  color: #535350;
}

.lists__list__desc span:first-of-type {
  background-color: #ffffff;
  margin-right: 10px;
  padding: 0 8px;
  font-size: 11px;
}

.lists__paging {
  text-align: center;
  letter-spacing: 0;
  font-size: 0;
}

.lists__paging ul {
  margin-bottom: 285px;
}

.lists__paging li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
}

.lists__paging a {
  text-decoration: none;
  color: #000000;
  display: block;
}

.lists__paging span {
  display: block;
  transition: all .2s;
}

.lists__paging__prev a:hover span {
  transform: translateX(-10px);
}

.lists__paging__next a:hover span {
  transform: translateX(10px);
}

.lists__paging__icon {
  font-size: 0;
  line-height: 1.0em;
  vertical-align: top;
  margin-bottom: 19px;
}

.lists__paging__text {
  font-size: 12px;
  letter-spacing: .02em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
}

.lists__paging__top {
  display: inline-block;
  line-height: 1.0em;
  vertical-align: top;
}

.lists__paging__top a {
  display: block;
}

.lists__paging__top a:hover img {
  transform: translateY(10px);
}

.lists__paging__top img {
  transition: all .2s;
}

.breadcrumb {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 45px;
}

.breadcrumb__inner {
  width: 875px;
  margin: 0 auto;
  position: relative;
  border: none;
  text-align: center;
}

.breadcrumb__inner ul {
  letter-spacing: 0;
  font-size: 0;
  line-height: 1.0em;
}

.breadcrumb__inner li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  line-height: 1.0em;
  vertical-align: top;
  margin-right: 23px;
  position: relative;
}

.breadcrumb__inner li:after {
  content: '';
  display: block;
  width: 6px;
  height: 11px;
  background: url("/shared/img/common/icon_arw_r2.png") 0 0 no-repeat;
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

.breadcrumb__inner li:last-child {
  margin-right: 0;
}

.breadcrumb__inner li:last-child:after {
  display: none;
}

.breadcrumb__inner a {
  text-decoration: none;
  color: #000000;
  line-height: 1.0em;
  font-size: 12px;
  letter-spacing: .02em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  padding: 10px 0;
}

.breadcrumb__inner span {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1.0em;
  position: relative;
}

.breadcrumb__inner span:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -5px;
  z-index: 0;
  background-color: #000000;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: scaleX(0);
  transition: all .2s;
}

.breadcrumb__inner a:hover span:after {
  transform: scaleX(1);
}

.details {
  position: relative;
  width: 100%;
  z-index: 1;
}

.details__inner {
  width: 875px;
  margin: 0 auto;
  position: relative;
  border: none;
}

.details__head {
  font-size: 34px;
  line-height: 1.65em;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 20px;
}

.details__caps {
  zoom: 1;
  display: table;
  margin-bottom: 38px;
}

.details__caps:after {
  content: "";
  clear: both;
  display: block;
}

.details__caps__desc {
  display: table-cell;
  zoom: 1;
  vertical-align: middle;
  padding-right: 30px;
}

.details__caps__desc:after {
  content: "";
  clear: both;
  display: block;
}

.details__caps__desc span {
  font-size: 12px;
  letter-spacing: .01em;
  line-height: 18px;
  display: inline-block;
  color: #535350;
}

.details__caps__desc span:first-of-type {
  background-color: #ffffff;
  margin-right: 10px;
  padding: 0 10px;
  font-size: 11px;
}

.details__caps__share {
  display: table-cell;
  vertical-align: middle;
}

.details__caps__share ul {
  letter-spacing: 0;
  font-size: 0;
}

.details__caps__share li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  margin-right: 20px;
}

.details__caps__share li:last-child {
  margin-right: 0;
}

.details__caps__share svg {
  vertical-align: middle;
  line-height: 1.0em;
}

.details__caps__share a {
  display: block;
  line-height: 1.0em;
}

.details__img {
  width: 100%;
  height: 564px;
  background-color: #ffffff;
  position: relative;
  margin-bottom: 66px;
}

.details__img img {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
  pointer-events: none;
}

.details__img:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: #000000 solid 6px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.details__shareSp {
  display: none;
}

.details__content {
  width: 100%;
  margin-bottom: 138px;
}

.details__content__text {
  font-size: 15px;
  line-height: 1.8em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.details__content__text p {
  margin-bottom: 1.8em;
}

.details__content__text .alignright {
  float: right;
}

.details__content__text .aligncenter {
  display: block;
  margin: 0 auto;
}

.details__content__text img {
  max-width: 100%;
}

.details__content__text a {
  text-decoration: underline;
  color: #000000;
  transition: all .2s;
}

.details__content__text a:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  text-decoration: none;
}

.details__content__text strong {
  font-size: 21px;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.71em;
}

.details__content__text iframe {
  width: 100%;
  height: 492px;
}

.details__paging {
  text-align: center;
  letter-spacing: 0;
  font-size: 0;
  line-height: 1.0em;
  padding-bottom: 250px;
}

.details__paging li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
}

.details__paging a {
  text-decoration: none;
  color: #000000;
  display: block;
}

.details__paging span {
  display: block;
  transition: all .2s;
}

.details__paging__prev a:hover span {
  transform: translateX(-10px);
}

.details__paging__next a:hover span {
  transform: translateX(10px);
}

.details__paging__icon {
  font-size: 0;
  line-height: 1.0em;
  vertical-align: top;
  margin-bottom: 19px;
}

.details__paging__text {
  font-size: 12px;
  letter-spacing: .02em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
}

.recent {
  position: relative;
  width: 100%;
  z-index: 1;
  background-color: #FFFFFF;
}

.recent__inner {
  width: 875px;
  margin: 0 auto;
  position: relative;
  border: none;
  padding-top: 82px;
}

.recent__head {
  position: absolute;
  left: 50%;
  top: -42px;
  transform: translateX(-50%);
}

.recent__name {
  text-align: center;
  font-size: 13px;
  letter-spacing: .01em;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
  margin-bottom: 44px;
}

.recent__list {
  text-align: center;
  margin-bottom: 420px;
}

.recent__list ul {
  letter-spacing: 0;
  font-size: 0;
}

.recent__list li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  width: 21%;
  margin-right: 5.33%;
  text-align: left;
  vertical-align: top;
  position: relative;
}

.recent__list li:last-child {
  margin-right: 0;
}

.recent__list li.is--none {
  width: 100%;
  text-align: center;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: .015em;
}

.recent__list a {
  display: block;
  color: #000000;
  text-decoration: none;
  position: relative;
  width: 100%;
  height: 100%;
}

.recent__list a:before {
  content: '';
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -webkit-transform-origin: 50% 0;
  transform: scaleY(0);
  transition: all .3s;
}

.recent__list a:after {
  content: '';
  display: block;
  width: 98px;
  height: 101px;
  background: url("/shared/img/news/thumb_hover.png") 0% 0% no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  pointer-events: none;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: all .3s;
}

.recent__list a:hover:before {
  transform: scaleY(1);
}

.recent__list a:hover:after {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.recent__list__thumb {
  display: block;
  width: 100%;
  height: 130px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin-bottom: 15px;
}

.recent__list__thumb:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: #000000 solid 6px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.recent__list__title {
  display: block;
  font-size: 13px;
  line-height: 1.54em;
  letter-spacing: .01em;
}

.recent__top {
  text-align: center;
}

.recent__top a {
  display: inline-block;
  line-height: 1.0em;
  vertical-align: top;
}

.recent__top a:hover img {
  transform: translateY(10px);
}

.recent__top img {
  transition: all .2s;
}

@media screen and (max-width: 1024px) {
  /* ============================================================================================
  SP TOP

  @date 2017-07-12
  @include sp/_top

  memo:
  padding: 70px
  padding: 21.875vw
  @include spimg(width, 346)
  @mixin =========================================================================================== */
  #news-page {
    background-color: #DDDDD6;
    min-height: 100vh;
  }
  .pagetitle {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  .pagetitle__inner {
    width: 81.25%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    padding-top: 113.5px;
    padding-top: 35.46875vw;
    padding-bottom: 13px;
    padding-bottom: 4.0625vw;
    border: none;
  }
  .pagetitle.is--detail .pagetitle__inner {
    padding-bottom: 20px;
    padding-bottom: 6.25vw;
  }
  .pagetitle__head img {
    height: 64px;
    height: 20vw;
    width: auto;
  }
  .lists {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  .lists__inner {
    width: 81.25%;
    margin: 0 auto;
    position: relative;
    border: none;
  }
  .lists__selecter {
    width: 100%;
    position: relative;
    padding-top: 15px;
    padding-top: 4.6875vw;
    padding-bottom: 14px;
    padding-bottom: 4.375vw;
    margin-bottom: 29px;
    margin-bottom: 9.0625vw;
    cursor: pointer;
    border-bottom: #000000 solid 1px;
    border-bottom: #000000 solid 0.3125vw;
    z-index: 5;
  }
  .lists__selecter__current {
    position: relative;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .01em;
    font-weight: bold;
    padding-left: 25px;
    padding-left: 7.8125vw;
    line-height: 1.0em;
    position: relative;
    z-index: 1;
    color: #000000;
    transition: all .2s;
  }
  .lists__selecter__current:before {
    content: '';
    display: block;
    width: 15.5px;
    width: 4.84375vw;
    height: 8px;
    height: 2.5vw;
    background: url("/shared/img/common/icon_pulldown.png") 0% 0% no-repeat;
    background-size: auto 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .lists__selecter.is--active .lists__selecter__current {
    color: #ffffff;
  }
  .lists__selecter.is--active .lists__selecter__current:before {
    background-position-x: 100%;
  }
  .lists__selecter__list {
    width: 275px;
    width: 85.9375vw;
    position: absolute;
    left: -10.5px;
    left: -3.28125vw;
    top: 0;
    z-index: 0;
    background-color: #000000;
    display: none;
  }
  .lists__selecter__list ul {
    margin-top: 35px;
    margin-top: 10.9375vw;
    margin-left: 35.5px;
    margin-left: 11.09375vw;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
  }
  .lists__selecter__list li {
    margin-bottom: 7px;
    margin-bottom: 2.1875vw;
  }
  .lists__selecter__list li:last-child {
    margin-bottom: 0;
  }
  .lists__selecter__list a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .01em;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    padding-top: 5px;
    padding-top: 1.5625vw;
    padding-bottom: 5px;
    padding-bottom: 1.5625vw;
  }
  .lists__selecter__list a:hover span:after {
    transform: scaleX(1);
  }
  .lists__selecter__list span {
    position: relative;
    display: inline-block;
    vertical-align: top;
    line-height: 1.0em;
  }
  .lists__selecter__list span:after {
    display: none;
  }
  .lists__list__none {
    font-size: 11px;
    font-size: 3.4375vw;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.66em;
    letter-spacing: .015em;
  }
  .lists__list {
    zoom: 1;
    padding-bottom: 60px;
    padding-bottom: 18.75vw;
    min-height: calc(100vh - 60px);
    min-height: calc(100vh - 18.75vw);
  }
  .lists__list:after {
    content: "";
    clear: both;
    display: block;
  }
  .lists__list ul {
    display: block;
    zoom: 1;
  }
  .lists__list ul:after {
    content: "";
    clear: both;
    display: block;
  }
  .lists__list li {
    width: 100%;
    float: none;
    border-bottom: #000000 solid 1px;
    border-bottom: #000000 solid 0.3125vw;
    padding-bottom: 20px;
    padding-bottom: 6.25vw;
    margin-bottom: 25px;
    margin-bottom: 7.8125vw;
  }
  .lists__list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #000000;
    text-decoration: none;
    position: relative;
  }
  .lists__list li a:before {
    content: '';
    display: block;
    background-color: transparent;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scaleY(0);
    transition: none;
  }
  .lists__list li a:after {
    display: none;
  }
  .lists__list li a:hover:before {
    transform: scaleY(1);
  }
  .lists__list li a:hover:after {
    display: none;
  }
  .lists__list li:nth-child(3n) {
    width: 100%;
  }
  .lists__list li:nth-child(3n) a {
    width: 100%;
  }
  .lists__list li:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .lists__list__thumb {
    display: block;
    width: 48%;
    height: 90px;
    height: 28.125vw;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    float: left;
    margin-bottom: 7.5px;
    margin-bottom: 2.34375vw;
  }
  .lists__list__thumb:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 3px solid #000000;
    border: 0.9375vw solid #000000;
  }
  .lists__list__overviews {
    display: block;
    width: 46%;
    float: right;
    margin-bottom: 7.5px;
    margin-bottom: 2.34375vw;
  }
  .lists__list__title {
    display: block;
    font-size: 11px;
    font-size: 3.4375vw;
    line-height: 1.5em;
    letter-spacing: .01em;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    width: 100%;
  }
  .lists__list__text {
    display: block;
    font-size: 10px;
    font-size: 3.125vw;
    color: #535350;
    line-height: 1.0em;
    margin-top: 13px;
    margin-top: 4.0625vw;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    -webkit-line-clamp: none;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .lists__list__desc {
    display: block;
    width: 100%;
    zoom: 1;
    position: relative;
  }
  .lists__list__desc:after {
    content: "";
    clear: both;
    display: block;
  }
  .lists__list__desc:before {
    content: '';
    display: block;
    clear: both;
  }
  .lists__list__desc span {
    font-size: 9.5px;
    font-size: 2.96875vw;
    line-height: 20px;
    line-height: 6.25vw;
    letter-spacing: .01em;
    display: inline-block;
    color: #535350;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
  .lists__list__desc span:first-of-type {
    background-color: #ffffff;
    padding-left: 5px;
    padding-left: 1.5625vw;
    padding-right: 5px;
    padding-right: 1.5625vw;
    margin-right: 10px;
    margin-right: 3.125vw;
    font-size: 9px;
    font-size: 2.8125vw;
  }
  .lists__paging {
    text-align: center;
    letter-spacing: 0;
    font-size: 0;
  }
  .lists__paging ul {
    margin-bottom: 255px;
    margin-bottom: 79.6875vw;
  }
  .lists__paging li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    margin-left: 6.25vw;
    margin-right: 20px;
    margin-right: 6.25vw;
  }
  .lists__paging a {
    text-decoration: none;
    color: #000000;
    display: block;
  }
  .lists__paging span {
    display: block;
    transition: none;
  }
  .lists__paging__prev a:hover span {
    transform: translateX(0);
  }
  .lists__paging__next a:hover span {
    transform: translateX(0);
  }
  .lists__paging__icon {
    font-size: 0;
    line-height: 1.0em;
    vertical-align: top;
    margin-bottom: 13px;
    margin-bottom: 4.0625vw;
  }
  .lists__paging__icon svg {
    width: 24px;
    width: 7.5vw;
    height: auto;
  }
  .lists__paging__text {
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .02em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.9);
  }
  .lists__paging__top {
    display: inline-block;
    line-height: 1.0em;
    vertical-align: top;
  }
  .lists__paging__top a {
    display: block;
  }
  .lists__paging__top a:hover img {
    transform: translateY(0);
  }
  .lists__paging__top img {
    transition: none;
    height: 38.5px;
    height: 12.03125vw;
    width: auto;
  }
  .breadcrumb {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 10px;
    margin-bottom: 3.125vw;
  }
  .breadcrumb__inner {
    width: 100%;
    margin: 0 auto;
    position: relative;
    border: none;
    text-align: center;
  }
  .breadcrumb__inner ul {
    letter-spacing: 0;
    font-size: 0;
    line-height: 1.0em;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.85);
  }
  .breadcrumb__inner li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    line-height: 1.0em;
    vertical-align: top;
    margin-right: 25px;
    margin-right: 7.8125vw;
    position: relative;
  }
  .breadcrumb__inner li:after {
    content: '';
    display: block;
    width: 4px;
    width: 1.25vw;
    height: 8px;
    height: 2.5vw;
    background: url("/shared/img/common/icon_arw_r2.png") 0 0 no-repeat;
    background-size: cover;
    position: absolute;
    right: -15px;
    right: -4.6875vw;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
  }
  .breadcrumb__inner li:last-child {
    margin-right: 0;
    display: block;
  }
  .breadcrumb__inner li:last-child:after {
    display: none;
  }
  .breadcrumb__inner a {
    text-decoration: none;
    color: #000000;
    line-height: 1.0em;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .02em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: block;
    padding-top: 5px;
    padding-top: 1.5625vw;
    padding-bottom: 5px;
    padding-bottom: 1.5625vw;
  }
  .breadcrumb__inner span {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 1.0em;
    position: relative;
  }
  .breadcrumb__inner span:after {
    display: none;
  }
  .breadcrumb__inner a:hover span:after {
    transform: scaleX(1);
  }
  .details {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  .details__inner {
    width: 81.25%;
    margin: 0 auto;
    position: relative;
    border: none;
  }
  .details__head {
    font-size: 15px;
    font-size: 4.6875vw;
    line-height: 1.6em;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 7px;
    margin-bottom: 2.1875vw;
  }
  .details__caps {
    zoom: 1;
    display: block;
    margin-bottom: 20px;
    margin-bottom: 6.25vw;
  }
  .details__caps:after {
    content: "";
    clear: both;
    display: block;
  }
  .details__caps__desc {
    display: block;
    zoom: 1;
    vertical-align: top;
    padding-right: 0;
  }
  .details__caps__desc:after {
    content: "";
    clear: both;
    display: block;
  }
  .details__caps__desc span {
    font-size: 10px;
    font-size: 3.125vw;
    line-height: 20px;
    line-height: 6.25vw;
    letter-spacing: .01em;
    display: inline-block;
    color: #535350;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: scale(0.95);
  }
  .details__caps__desc span:first-of-type {
    background-color: #ffffff;
    padding-left: 5px;
    padding-left: 1.5625vw;
    padding-right: 5px;
    padding-right: 1.5625vw;
    margin-right: 0px;
    margin-right: 0vw;
    font-size: 10px;
    font-size: 3.125vw;
    transform: scale(0.9);
  }
  .details__caps__share {
    display: none;
  }
  .details__img {
    width: 100%;
    height: 190px;
    height: 59.375vw;
    background-color: #ffffff;
    position: relative;
    margin-bottom: 16px;
    margin-bottom: 5vw;
  }
  .details__img img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    pointer-events: none;
  }
  .details__img:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border: #000000 solid 3px;
    border: #000000 solid 0.9375vw;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
  }
  .details__shareSp {
    display: block;
    margin-bottom: 35px;
    margin-bottom: 10.9375vw;
  }
  .details__shareSp ul {
    letter-spacing: 0;
    font-size: 0;
  }
  .details__shareSp li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    margin-right: 16px;
    margin-right: 5vw;
  }
  .details__shareSp li:last-child {
    margin-right: 0;
  }
  .details__shareSp svg {
    vertical-align: middle;
    line-height: 1.0em;
    height: 13.5px;
    height: 4.21875vw;
    width: auto;
  }
  .details__shareSp a {
    display: block;
    line-height: 1.0em;
  }
  .details__content {
    width: 100%;
    margin-bottom: 57px;
    margin-bottom: 17.8125vw;
  }
  .details__content__text {
    font-size: 11px;
    font-size: 3.4375vw;
    line-height: 1.77em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .details__content__text p {
    margin-bottom: 1.77em;
    zoom: 1;
  }
  .details__content__text p:after {
    content: "";
    clear: both;
    display: block;
  }
  .details__content__text .alignright {
    float: right;
  }
  .details__content__text .aligncenter {
    display: block;
    margin: 0 auto;
  }
  .details__content__text img {
    max-width: 100%;
    height: auto;
  }
  .details__content__text a {
    text-decoration: underline;
    color: #000000;
    transition: none;
  }
  .details__content__text a:hover {
    opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    text-decoration: none;
  }
  .details__content__text strong {
    font-size: 13px;
    font-size: 4.0625vw;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.6em;
  }
  .details__content__text iframe {
    width: 100%;
    height: 140px;
    height: 43.75vw;
  }
  .details__paging {
    text-align: center;
    letter-spacing: 0;
    font-size: 0;
    padding-bottom: 150px;
    padding-bottom: 46.875vw;
  }
  .details__paging li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    margin-left: 6.25vw;
    margin-right: 20px;
    margin-right: 6.25vw;
  }
  .details__paging a {
    text-decoration: none;
    color: #000000;
    display: block;
  }
  .details__paging span {
    display: block;
    transition: none;
  }
  .details__paging__prev a:hover span {
    transform: translateX(0);
  }
  .details__paging__next a:hover span {
    transform: translateX(0);
  }
  .details__paging__icon {
    font-size: 0;
    line-height: 1.0em;
    vertical-align: top;
    margin-bottom: 13px;
    margin-bottom: 4.0625vw;
  }
  .details__paging__icon svg {
    width: 24px;
    width: 7.5vw;
    height: auto;
  }
  .details__paging__text {
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .02em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.9);
  }
  .recent {
    position: relative;
    width: 100%;
    z-index: 1;
    background-color: #FFFFFF;
  }
  .recent__inner {
    width: 81.25%;
    margin: 0 auto;
    position: relative;
    border: none;
    padding-top: 40px;
    padding-top: 12.5vw;
  }
  .recent__head {
    position: absolute;
    left: 50%;
    top: -20px;
    top: -6.25vw;
    transform: translateX(-50%);
  }
  .recent__head img {
    height: 40px;
    height: 12.5vw;
    width: auto;
  }
  .recent__name {
    text-align: center;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .01em;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    margin-bottom: 22px;
    margin-bottom: 6.875vw;
  }
  .recent__list {
    text-align: center;
    margin-bottom: 150px;
    margin-bottom: 46.875vw;
  }
  .recent__list ul {
    letter-spacing: 0;
    font-size: 0;
  }
  .recent__list li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    width: 42%;
    margin-right: 6%;
    text-align: left;
    vertical-align: top;
    position: relative;
    margin-bottom: 20px;
    margin-bottom: 6.25vw;
  }
  .recent__list li:last-child, .recent__list li:nth-child(2n) {
    margin-right: 0;
  }
  .recent__list li.is--none {
    width: 100%;
    text-align: center;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    font-size: 12px;
    font-size: 3.75vw;
    letter-spacing: .015em;
  }
  .recent__list a {
    display: block;
    color: #000000;
    text-decoration: none;
    position: relative;
    width: 100%;
    height: 100%;
  }
  .recent__list a:before {
    display: none;
  }
  .recent__list a:after {
    display: none;
  }
  .recent__list a:hover:before {
    transform: scaleY(1);
  }
  .recent__list a:hover:after {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .recent__list__thumb {
    display: block;
    width: 100%;
    height: 65px;
    height: 20.3125vw;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-bottom: 10px;
    margin-bottom: 3.125vw;
  }
  .recent__list__thumb:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border: #000000 solid 3px;
    border: #000000 solid 0.9375vw;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
  }
  .recent__list__title {
    display: block;
    font-size: 10px;
    font-size: 3.125vw;
    line-height: 1.54em;
    letter-spacing: .01em;
  }
  .recent__top {
    text-align: center;
  }
  .recent__top a {
    display: inline-block;
    line-height: 1.0em;
    vertical-align: top;
  }
  .recent__top a:hover img {
    transform: translateY(0);
  }
  .recent__top img {
    transition: none;
    height: 40px;
    height: 12.5vw;
    width: auto;
  }
}
